Skip Navigation
Expand
Deprecation of Cobrowse Version 1 and Link Widgets - CP2, CP3.0 and CP 3.1
Answer ID 5465   |   Last Review Date 07/08/2019

What do customers need to know about the deprecation of Cobrowse Version 1 and Link Widgets - CP2, CP3.0 and CP 3.1?

Environment:

Cobrowse Version 1, Widgets, CP2, CP3.0 and CP3.1

Resolution:

Description of the feature or technology that is being deprecated
As part of the rollout of the new v4 Cobrowse Premium Link Widgets, we are announcing the deprecation of the existing legacy Cobrowse version 1 and  (also referred as LiveLOOK V1) Cobrowse Link Widgets (also referred to as 'Cobrowse Link CP2, CP3 and CP3.1 widgets').

  • Existing v1 Cobrowse customers not yet on CP3 will need to migrate from CP2 to CP3.2 to uptake PremiuM v4 Cobrowse with November 2014 version.
  • Existing v1 Cobrowse customers on CP3.0 or CP3.1 will need to migrate to CP3.2 as part of their uptake to PremiuM v4 Cobrowse with November 2014 version.
  • The CP2 Platform has been deprecated.  As a result, a CP2 version of the Cobrowse PremiuM widget will not be developed.

Description of the replacement planned

  • Existing v1 Cobrowse customers not yet on CP3 will be required to migrate from CP2 to CP3.2 for November 2014 and Cobrowse PremiuM V4.
  • Existing v1 Cobrowse customers on CP3.0 or CP3.1 will need to migrate to CP3.2 for November 2014 and Cobrowse PremiuM V4.

Note: It is recommended that Oracle B2C Service site updates be done separate from CP migrations.

Customers should plan a migration to latest version of Customer Portal.  Next, Cobrowse Premium would need to be provisioned for the site and interface. For this, customers will need to reach out to their Account Manager, Oracle Consulting Services or partners for further assistance.

Available Languages for this Answer:

Notify Me
The page will refresh upon submission. Any pending input will be lost.